@charset "utf-8";
/* CSS Document */

body, td, th {
    font-size: small;
}

body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}

.defineIMG{

display: block; 
z-index: 3; 
opacity: 1; 
}

.button {
	width: 200px;
	height: 70px;
	background-image: url("/eatm/images/02-WEBATM/02-WEBATM_r14_c2_s1.png");
	line-height: 20px;
	padding-bottom: 2px;
	vertical-align: middle;
	font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica,
		sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-transform: none;
	border: 2px solid ;
}

.button:hover
